ProClarity 6.3 Desktop Professional Installer Loops on Windows Vista


This document addresses the situation where the 6.3 Desktop Professional install will loop on the Microsoft Windows Installer 3.1 v2 and Microsoft XML 6.0, which are prerequisites for the install, when attempting to install on Windows Vista.


NOTE:  Click on the title of this post to view the link and download this document.

ProPrereqLoopBlog.docx

Comments (4)
  1. Anonymous says:

    Is it apply to windows server 2008, too?

  2. Anonymous says:

    I’m running into an issue installing ProClarity 6.3 on a "locked down" Vista Enterprise computer.  I ran wilogutil to determine the root cause and I find about half a dozen "Access Denied" errors.

    I found other useful posts (like running from the install directory and pre-installing components) but with no success.

    I do have elevated credentials on the machine to install other software (like VS and SQL Server).  The ProClarity application is the only software that I’m having permission problems. Any suggestions?

  3. Anonymous says:

    We’ve been trying to install this product (Proclarity Desktop 6.3 with HF 2216 (can’t use SP2, yet) using both SMS 2003 and SCCM 2007 SP1 R2 for over a year, now, but, cannot.  Nobody that I’ve talked to has been able to, either, so, we run around and install it by hand.

    Are there instructions, that work, to do this install (we HAVE read and followed the ones in the book–the commandline and switches have an error in them, BTW)?

    Thanks!

  4. Anonymous says:

    The installation issue sounds like it might need some investigating and perhaps some back and forth troubleshooting.  Probably best to post it to the TechNet forum, as that’s a much better venue for this type of discussion.

    http://social.technet.microsoft.com/Forums/en-US/proclarity/threads/

Comments are closed.

Skip to main content